## ocaml-domain-name 0.3.0

=== debian/changelog ===
ocaml-domain-name (0.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #949467)

 -- Stéphane Glondu <glondu@debian.org>  Tue, 21 Jan 2020 10:42:43 +0100
