=== debian/control ===
Source: ocaml-domain-name
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 libfmt-ocaml-dev,
 libastring-ocaml-dev,
 ocaml-dune,
 ocaml-nox,
 dh-ocaml
Standards-Version: 4.4.1
Rules-Requires-Root: no
Homepage: https://github.com/hannesm/domain-name
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-domain-name.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-domain-name

Package: libdomain-name-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: RFC 1035 Internet domain names (dev)
 This module provides an abstract type for domain names, as defined by
 RFC 1035. It provides useful functions that operate on domain names
 while guaranteeing invariants such as the length limit.
 .
 This package contains the development files needed for programming
 with the library.

Package: libdomain-name-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: RFC 1035 Internet domain names (runtime)
 This module provides an abstract type for domain names, as defined by
 RFC 1035. It provides useful functions that operate on domain names
 while guaranteeing invariants such as the length limit.
 .
 This package contains the shared runtime libraries.
