=== debian/watch ===
version=3
https://github.com/hannesm/domain-name/releases .*/domain-name-v(.*)\.tbz
