## ocaml-domain-name 0.3.1

=== debian/changelog ===
ocaml-domain-name (0.3.1-1build1) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Jan 2022 17:20:53 +0100

ocaml-domain-name (0.3.1-1) unstable; urgency=low

  [ Stéphane Glondu ]
  * New upstream release
  * Bump Standards-Version to 4.6.0
  * Bump debian/watch version to 4

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Stéphane Glondu <glondu@debian.org>  Sun, 28 Nov 2021 10:14:18 +0100

ocaml-domain-name (0.3.0-2) unstable; urgency=medium

  * Add empty dh_dwz override to fix FTBFS
  * Bump debhelper compat level to 13
  * Bump Standards-Version to 4.5.0

 -- Stéphane Glondu <glondu@debian.org>  Mon, 27 Jul 2020 16:52:56 +0200
