=== debian/control ===
--- 
+++ 
@@ -4,13 +4,11 @@
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Stéphane Glondu <glondu@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
- libfmt-ocaml-dev,
- libastring-ocaml-dev,
+ debhelper-compat (= 13),
  ocaml-dune,
  ocaml-nox,
  dh-ocaml
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/hannesm/domain-name
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-domain-name.git
