=== debian/watch ===
version=4
https://github.com/hannesm/domain-name/releases .*/domain-name-v(.*)\.tbz
