## ocaml-domain-name 0.4.0

=== debian/changelog ===
ocaml-domain-name (0.4.0-1) unstable; urgency=medium

  * New upstream release
  * Update debian/watch

 -- Stéphane Glondu <glondu@debian.org>  Fri, 04 Mar 2022 15:05:47 +0100
