=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  ocaml-dune,
- ocaml-nox,
+ ocaml,
  dh-ocaml
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
