=== debian/rules ===
--- 
+++ 
@@ -24,6 +24,3 @@
 
 override_dh_auto_test:
 # Needs alcotest
-
-override_dh_missing:
-	dh_missing --fail-missing
