## ocaml-domain-name 0.4.1

=== debian/changelog ===
ocaml-domain-name (0.4.1-1) unstable; urgency=medium

  * New upstream release
  * Update debian/watch

 -- Stéphane Glondu <glondu@debian.org>  Fri, 28 Feb 2025 06:37:26 +0100

ocaml-domain-name (0.4.0-3) unstable; urgency=medium

  * Use ocaml_dune DH buildsystem

 -- Stéphane Glondu <glondu@debian.org>  Thu, 17 Aug 2023 09:40:27 +0200

ocaml-domain-name (0.4.0-2) unstable; urgency=medium

  * Fix build with recent dune

 -- Stéphane Glondu <glondu@debian.org>  Sat, 15 Jul 2023 07:16:09 +0200
