=== debian/control ===
--- 
+++ 
@@ -5,9 +5,10 @@
 Uploaders: Stéphane Glondu <glondu@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
+ libalcotest-ocaml-dev <!nocheck>,
  ocaml-dune,
  ocaml,
- dh-ocaml
+ dh-ocaml (>= 1.2)
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/hannesm/domain-name
