=== debian/watch ===
version=4
opts="searchmode=plain" \
https://api.github.com/repos/hannesm/domain-name/releases?per_page=50 \
https://github.com/hannesm/domain-name/releases/download/[^/]+/domain-name-v?@ANY_VERSION@\.tbz
