## ocaml-domain-name 0.5.0

=== debian/changelog ===
ocaml-domain-name (0.5.0-1) unstable; urgency=medium

  * New upstream release
  * Switch debian/watch to version 5
  * Bump Standards-Version to 4.7.2
  * Remove Rules-Requires-Root

 -- Stéphane Glondu <glondu@debian.org>  Fri, 17 Oct 2025 10:25:13 +0200
