=== debian/control ===
--- 
+++ 
@@ -9,8 +9,7 @@
  ocaml-dune,
  ocaml,
  dh-ocaml (>= 1.2)
-Standards-Version: 4.6.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://github.com/hannesm/domain-name
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-domain-name.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-domain-name
