=== debian/watch ===
Version: 5

Source: https://api.github.com/repos/hannesm/domain-name/releases?per_page=50
Matching-Pattern: https://[^" ]+/domain-name-v?@ANY_VERSION@\.tbz
Searchmode: plain
